Subject: [PWE3] MPLS 2005: Early Registration Deadline in 3 Days

From: "MPLS 2005" <[email-masked]>
Date: Thu, 15 Sep 2005 18:12:57 -0400

MPLS 2005 International Conference
October 16-19, 2005
Omni Shoreham Hotel
Washington, DC 
  _____  

MPLS 2005 International Conference will be held from Sunday October 16
through Wednesday October 19, 2005 at the Omni Shoreham Hotel in
Washington DC. 
Registration for the MPLS 2005 International Conference is now open,
with only THREE days left to take advantage of the discounted
registration rates [early registration discount cut off date is
September 17]. Go to  <http://www.mpls2005.com/registration.htm>
www.mpls2005.com/registration.htm to register. 
Take advantage of this opportunity and register NOW! 
Conference Program: 
Sunday, October 16
10:30 - 12:00 am              Tutorial 1: Scaling Considerations for
MPLS Protocols and Applications - Ina Minei, Juniper Networks
1:00 - 2:30 pm                  Tutorial 2: Inter-Provider MPLS -Azhar
Sayeed and Santiago Alvarez, Cisco Systems
2:45 - 4:15 pm                  Tutorial 3: Metro Ethernet
4:30 - 6:00 pm                  Tutorial 4: MPLS Network Operations and
Management - Peter Busschbach, Lucent Technologies 
 
Monday, October 17
8:30 - 10:15 am                
*     Introduction
*     Opening Speech
*     Keynote Speech
*     MPLS, GMPLS and Pseudowires: The Need for Cooperation Between
Standards Bodies - Adrian Farrel, IETF
Break & Exhibits
10:45 am - 12:30 pm
Pseudowires: Extending the reach   
*     Interprovider Pseudowires - Luca Martini, Cisco Systems
*     Multi-Hop PWs: "A small step for PWs , a giant step for Metro
Convergence?" - David McDysan , MCI & Florin Balus , Nortel Networks 
*     Multi segment Pseudo-Wires using RSVP-TE - Ron Bonica , Juniper
Networks
*     OAM for Multihop Pseudowires - Thomas Nadeau, Cisco Systems 
Lunch & Exhibits
2:00 - 3:30 pm
What do we want from multicast MPLS and Point-to-Multipoint Traffic
Engineering? 
*     MPLS P2MP: from the needs definition to the solutions description
- Renaud Moignard, France Telecom
*     Design Considerations for Multicast MPLS/BGP VPNs - Maria
Napierala, ATT Labs
*     Carrier-Grade Multicast Deployment in MPLS Backbones - Nicolai
Leymann, T-Systems
*     Multicast VPN Deployment Scenarios and Service Requirements -
Seisho Yasukawa, NTT
Break & Exhibits
4:00 - 5:00 pm
Ethernet in the Metro Network - What is the role for MPLS?
*     Metro Ethernet and MPLS - Kireeti Kompella, Juniper Networks
*     MPLS, Ethernet and the Metro - David Allan, Nortel Networks
*     GMPLS Controlled Ethernet Networks - Loa Andersson, Acreo
5:00 - 6:00 pm
Panel: Advanced Services Using MPLS      Panelists from selected
ISP/Carriers 
6:00 - 7:30 pm: Reception & Exhibits
Reception Hosted by Avici Systems

Tuesday, October 18 
8:30 - 10:15 am
Broadband Services - Enabling the future 
*     Broadband, the Next Revolution - What it Means to an MPLS Network
- Sangeeta Anand, Cisco Systems
*     Realizing services across regions utilizing dissimilar convergence
layers - Andy Malis and Jonathan Sadler, Tellabs
*     Broadband Services using MPLS - Kurt Melden, Juniper
*     Enhanced architecture model that deploys MPLS-enabled
Ethernet-based Aggregation in DSL networks for Triple Play services -
Sunil Khandekar, Alcatel
*     Subscriber Aware MPLS for Broadband Services - Arpit Joshipura,
Redback Networks
Break & Exhibits
10:45 - 12:30 am
Building blocks for Advanced Services in MPLS Networks           
*     Combining RSVP and MPLS for Scalable Admission Control - Bruce
Davie, Cisco Systems
*     Assuring QoS: Delivering Real Time Services with MPLS Networks -
Sridhar Ramachandran, Nextone
*     LSP Hierarchy in MPLS networks - Arthi Ayyangar, Juniper Networks
*     VPN Route Reflector Architectures and Operational Impacts - Eric
Brendel, Chiaro Networks
*     Secure MPLS Backbone Design to Support IMS - Scott Poretsky , Reef
Point Systems
Lunch & Exhibits 12:30 - 2:00 pm
2:00 - 3:30 pm
Interworking MPLS and GMPLS    
*     Applicability of GMPLS to Packet LSPs and MPLS to GMPLS Migration
Methods - Dimitri Papadimitriou, Alcatel
*     Investigation of deployment scenarios for a GMPLS network
migrating into an existing IP/MPLS network - Tomohiro Otani, Kenichi
Ogaki, Hideaki Tanaka (KDDI), Mallik Tatipamula & Zafar Ali (Cisco)
*     MPLS and GMPLS interworking - Kohei Shiomoto, NTT
*     Operational, Deployment and Interworking Considerations for GMPLS
Technology - Zafar Ali, Cisco Systems
Break & Exhibits
4:00 - 5:00 pm 
MPLS in Enterprise Networks - Experiences from Deployment   
*     Deploying, interworking and operating L2 and L3 MPLS VPNs - MPLS
deployment experience: scaling, performance and security - Peter
Himmelberger, CSC
*     Enterprise Customer Deployment - Tom McKinney, Cisco Systems
*     An All Encompassing MPLS-Enabled VPN - Lee Jalali, Sprint
5:00 - 6:00 pm
Vendor's Panel Session: LDP vs. RSVP-TE           Panelists from
selected vendors
Exhibits 6:00 - 7:30 pm

Wednesday, October 19
8:30 - 10:00 am
Generalized MPLS in the Optical Network            
*     Overview of GMPLS interworking test in Japan and NICT Keihana
GMPLS E-NNI trials - Naoaki Yamanaka 
*     Next Generation IP/Optical Integrated Network in KDDI - Masatoshi
Suzuki and Tomohiro Otani, KDDI
*     Extending GMPLS for Pure Photonic Networks - Don Fedyk & Vik
Saxena Nortel Networks & Comcast 
*     Dynamic optical link preemption based on GMPLS traffic engineering
- Shinya Tanaka , Japan Telecom
*     The Unified Optical Control Plane: The Time is Now - Vijay
Pandian, Sycamore Networks
Break & Exhibits
10:45 - 12:30 am
Experiences from the Front Line - Building MPLS Networks for Advanced
and Triple-play Services 
*     IPv6 and MPLS - Daniel Awduche, MCI
*     Case Study: Building A Successful Full Packet Voice Network and IP
Network - Hamid Laamouri & Cristina Gentili , WANDL & Telecom Italia
*     IP/MPLS for Live Broadcast Video Applications, Ryan Korte, WilTel
Communications
*     Telenor's pan- nordic NG multiservice network - Lei Wang, Telenor
*     Some Considerations in the SLA Delivery for MPLS Enabled Networks
- Roman Krzanowski , Verizon
Lunch & Exhibits 12:30 - 2:00 pm
2:00 - 3:00 pm
Supporting multicast traffic in MPLS networks      
*     Multicast LDP - IJsbrand Wijnands, Cisco Systems 
*     Next-Generation Solutions for Multicast in 2547 VPNs and VPLS -
Rahul Aggarwal, Juniper Networks 
*     VPLS Multicast challenges and options, Marc Lasserre, Riverstone
Break
3:15 - 4:45 pm
Multi-domain MPLS - Now we can all talk together          
*     PCE (Path Computation Element) models: architecture and
applications - JP Vasseur, Cisco Systems
*     Advanced MPLS L3 VPN deployment and challenges - Inter-provider
VPNs, VoIP support, and MVPNs - Luyuan Fang, AT&T Labs
*     Inter-AS Security Factors and Best Practice Guidelines, Monique
Morrow, Cisco Systems
*     Multi-layer traffic engineering with PCE in MPLS/GMPLS networks -
Eiji Oki, NTT
 
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3